t-clear:after{clear:both;content:'';display:block;height:0}
/*
.deal-box-ul {
    list-style: none outside none;
    margin: 5px 5px 0 0;
    width: 100%;
}
.deal-box-ul li {
      display: block;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
}
.deal-box-ul li a {
    color: #316FA8;
    display: block;
    padding: 9px 0 9px 13px;
    text-decoration: underline;
}
.deal-box-ul li a:hover {
    text-decoration: none;
}
.deal-box-ul li a.current {
     color: #FFFFFF;
    left: 0;
    padding: 9px 0 9px 13px;
    position: relative;
    text-decoration: none;
}
.deal-s-wrap {
    float: left;
    height: 295px;
    position: relative;
    width: 780px;
}
.deal-thumb {
    float: left;
    height: 150px;
    position: relative;
    width: 249px;
	margin-right:10px;
}
.deal-info {
    background: none repeat scroll 0 0 rgba(81, 81, 79, 0.7);
    border-radius: 3px 3px 3px 3px;
    bottom: -4px;
    color: #FFFFFF;
    height: 17px;
    left: 5px;
    padding: 15px;
    position: absolute;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    width: 218px;
}
.deal-thumb p {
    float: left;
    font-size: 13px;
    font-weight: 700;
}
.deal-thumb .price {
    float: right;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.1;
}
.deal-thumb .weather {
    float: right;
    height: 20px;
    line-height: 1.7;
    position: absolute;
    right: 10px;
    top: -78px;
}
.deal-thumb .sunny:before, .deal-thumb .rainy:before, .deal-thumb .wind:before, .deal-thumb .storm:before {
    content: "";
    float: right;
    height: 20px;
    line-height: 1.7;
    margin-left: 3px;
    width: 20px;
}

.deal-thumb img {
    border-radius: 3px 3px 3px 3px;
    height: 150px;
    width: 249px;

}
.deal-price-ul {
    float: left;
    height: auto;
    list-style: none outside none;
    overflow: auto;
    padding: 0 10px;
    width: 228px;
}
.hidden {
	display:none;
}*/
.deal-box-ul {
    list-style: none outside none;
    margin: 16px 25px 0 0;
    width: 100%;
}
.deal-box-ul li {
    display: block;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
}
.deal-box-ul li a {
    color: #316FA8;
    display: block;
    padding: 9px 0 9px 13px;
    text-decoration: underline;
}
.deal-box-ul li a:hover {
    text-decoration: none;
}
.deal-box-ul li a.current {
    color: #FFFFFF;
    left: 0;
    padding: 9px 0 9px 13px;
    position: relative;
    text-decoration: none;
}
.deal-deals-wrap {
    float: left;
    height: 295px;
    position: relative;
    width: 780px;
}
.deal-deals {
    height: auto;
    margin: 0px 0 0;
    width: 780px;
}
.deal-deals .deal-box:first-child {
    margin: 0;
}
.deal-box {
    float: left;
    height: 260px;
    margin-left: 10px;
    position: relative;
    width: 249px;
}
.deal-loading {
    bottom: 0;
    height: 100px;
    left: 75px;
    position: absolute;
    right: 0;
    top: 75px;
    width: 100px;
}
.deal-deals .alt {
    margin-left: 15px;
    margin-right: 15px;
}
.deal-thumb {
    float: left;
    height: 150px;
    position: relative;
    width: 249px;
}
.deal-info {
    background: none repeat scroll 0 0 rgba(22, 74, 123, 0.7);
    border-radius: 3px 3px 3px 3px;
    bottom: 0;
    color: #FFFFFF;
    height: 17px;
    left:5px;
    padding: 10px;
    position: absolute;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    width: 228px;
	margin-left:10px;
}
.deal-thumb p {
    float: left;
    font-size: 18px;
    font-weight: 700;
}
.deal-thumb .price {
    float: right;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.1;
}
.deal-thumb .weather {
    float: right;
    height: 20px;
    line-height: 1.7;
    position: absolute;
    right: 10px;
    top: -78px;
}
.deal-thumb .sunny:before, .deal-thumb .rainy:before, .deal-thumb .wind:before, .deal-thumb .storm:before {
    content: "";
    float: right;
    height: 20px;
    line-height: 1.7;
    margin-left: 3px;
    width: 20px;
}

.deal-thumb img {
    border-radius: 3px 3px 3px 3px;
    height: 150px;
    width: 249px;
	margin-left:10px;
}
.deal-price-ul {
    float: left;
    height: auto;
	margin-left:14px;
    list-style: none outside none;
    overflow: auto;
    padding: 0px 10px 2px;
    width: 230px;
}
.deal-price-ul li {
    border-bottom: 1px solid #E3E5EC;
    font-size: 19px;
    margin: 4px 0;
    padding: 4px 0;
}
.deal-price-ul li:last-child {
    border-bottom: medium none;
}
.deal-price-ul li a {
    color: #316FA8;
}
.deal-price-ul li span {
    color: #f42308;
    float: right;
    font-weight: bold;
}
.vrtmid {
    vertical-align: middle;
}
.t-inlineb {
    display: inline-block;
}
.t-dblk {
    display: block;
}